
To France - Bug #239

CUR.VALUES: The OPER.GROUP title of the printout is wrong.

12/01/2020 12:12 PM - xujing

Status: Opened Start date: 12/01/2020

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: SWUP-FJS Sender: Sender V&V

Product: DCS_8.1.0 External Reference:  

Observer: Shity Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

CUR.VALUES: The OPER.GROUP title of the printout is wrong when the group contained on-test variables.

Step:

1.Click on the CUR VALUES --> OPER.GROUP

2.Choose another screen. Select the PRINT button in the Current Value title banner and then click OK.

3.Click on the SRV button --> PLANT SYSTEMS ON/OFF TEST....and select a system which is in CUR VALUES OPER.GROUP

(e.g.1JPP)

4.Choose another screen. Select the PRINT button in the Current Value title banner and then click OK.

Actual Results:

step2:the group name is the title name.

step4:the group name is the label name.

The details please refer to the attachment BUG#239-1&BUG#239-2&BUG#239-3.

Notes: It is also reproduced on DSC_8.1.0 (France build version)

It is also reproduced on TRENDS PUD version of the printout is wrong when the group contained on-test variables.

History

#1 - 12/01/2020 01:44 PM - xujing

- Subject changed from Hydro:The location of the Hydrogen leakage window is wrong and the time selection window should be unmovable to to be

used

#2 - 12/03/2020 11:23 AM - Shity

- Subject changed from to be used to CUR.VALUES: The OPER.GROUP title of the printout is wrong.

- Description updated

#3 - 12/03/2020 11:28 AM - Shity

- File BUG239-1.jpg added

- File BUG239-2.jpg added

#4 - 12/03/2020 01:45 PM - Shity

- File deleted (bug237.png)

#5 - 12/03/2020 01:51 PM - Shity

- Description updated

#6 - 12/03/2020 01:55 PM - Shity

- Observer changed from xujing to Shity
#7 - 12/03/2020 03:13 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to ruiguang

#8 - 12/03/2020 03:15 PM - hwyang

- Description updated

#9 - 12/03/2020 06:12 PM - Shity

- File Bug#239-3.jpg added

- Description updated

#10 - 05/10/2022 01:41 PM - hwyang

- Assignee changed from ruiguang to hwyang

#11 - 07/19/2022 05:20 PM - hwyang

- Project changed from SWUP-FJS to To France

Files

BUG239-1.jpg 159 KB 12/03/2020 Shity

BUG239-2.jpg 59.7 KB 12/03/2020 Shity

Bug#239-3.jpg 79.3 KB 12/03/2020 Shity
